KF5KROSS(1)

NOM
kf5kross - Aplicació de KDE per a executar scripts de Kross.

SINOPSI

kf5kross [-h, --help] [-v, --version] [--author] [--license] [fitxer...]

DESCRIPCIÓ

El kf5kross executa scripts de Kross escrits en JavaScript, Python, Ruby, Java(TM) i Falcon per a KDE.

Esta eina de línia d'ordres és utilitzada per qualsevol script sense IGU, p. ex., Calligra Sheets en té algun.

OPCIONS

-h--help
    Mostra ajuda quant a les opcions.

-v --version
    Mostra la informació sobre la versió.

--author
    Mostra la informació sobre l'autoria.

--license
    Mostra la informació sobre la llicència.

fitxer...
    Els fitxers amb els scripts que s'executaran.

ÚS

kf5kross fitxer executa l'script en el fitxer després de carregar el connector de l'intèrpret per al llenguatge de l'script (detectat a partir del sufix en el nom del fitxer).

Per a interpretar altres llenguatges a JavaScript en KDE, haureu d'instal⋅lar kdebindings.

VEGEU TAMBÉ

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Busqueu a http://kross.dipe.org/solution.html per a més informació i guies d'aprenentatge.

ERRORS

Utilitzeu el Seguidor d'errors de KDE[1] (escriviu-hi en anglés) per a informar dels errors.

AUTOR

Sauer, Sebastian <mail@dipe.org>
    Autor.

NOTES

1.  Seguidor d'errors de KDE
    https://bugs.kde.org